--- 
robocup2flash: false
statistics: false
team_r: 
  country: china
  team_dir: /home/Yushan2014
  exception: false
team_l: 
  country: iran
  team_dir: /home/CYRUS
  exception: false
scoreboard: false
